
function showTab(elm,elr,num,total) {
	for (var i=1;i<=total;i++)
	{
	document.getElementById(elm+i).style.display = "none";
	document.getElementById(elm+num).style.display = 'block';
	}
if (num==1)
{
document.getElementById('scl'+elr).className = "bl" ;
document.getElementById('scr'+elr).className = "br" ;
}
else if (num==2)
{
document.getElementById('scl'+elr).className = "bl2" ;
document.getElementById('scr'+elr).className = "br2" ;
}
}


function showhot(hm,n,t) {
	for (var i=1;i<=t;i++)
	{
	document.getElementById(hm+i).className = "hot1" ;
	document.getElementById('s'+hm+i).style.display = "none";
	}
    document.getElementById(hm+n).className = "hot2" ;
	document.getElementById('s'+hm+n).style.display = 'block';
}
function showtu(hmtu,tjk,tjh) {
	for (var i=1;i<=tjh;i++)
	{
	document.getElementById(hmtu+i).className = "tjtop2" ;
	document.getElementById('s'+hmtu+i).style.display = "none";
	}
    document.getElementById(hmtu+tjk).className = "tjtop1" ;
	document.getElementById('s'+hmtu+tjk).style.display = 'block';
}